---
id: v2024-domain-address
title: DomainAddress
pagination_label: DomainAddress
sidebar_label: DomainAddress
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'DomainAddress', 'V2024DomainAddress'] 
slug: /tools/sdk/python/v2024/models/domain-address
tags: ['SDK', 'Software Development Kit', 'DomainAddress', 'V2024DomainAddress']
---

# DomainAddress


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**domain** | **str** | A domain address | [optional] 
}

## Example

```python
from sailpoint.v2024.models.domain_address import DomainAddress

domain_address = DomainAddress(
domain='sailpoint.com'
)

```
[[Back to top]](#) 

